/* Example tokeninput style #1: Token vertical list
.header_search ul.token-input-list {
    background: #E7E7E7;
    border: 0 none;
    color: #959595;
    float: left;
    font-family: 'Raleway';
    font-size: 12px;
    height: 29px;
    margin: 0;
    padding: 13px 12px;
    width: 592px;
    
}
.header_search ul.token-input-list li inputul.token-input-list-header li

{
    background: #E7E7E7;
    padding:0 8px;
}
.header_search li.token-input-token
{
    padding:4px;
    margin-right:2px;
}
*/
ul.token-input-list {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    width: 200px;
    cursor: text;
    font-size: 12px;
    z-index: 999;
    margin: 0;
    padding: 0;
    background-color: #CECECE;
    list-style-type: none;
    clear: left;
	height:30px;
}




ul.token-input-list li {
    list-style-type: none;
		border-bottom: 2px solid #e7e7e7;
}

ul.token-input-list li input {
    border: 0;
    width: 350px;
    padding: 3px 8px;
    background-color: #CECECE;
    -webkit-appearance: caret;
}

li.token-input-token {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    margin: 0;
    padding: 8px;
    background-color: #ef4123;
    color: #ffffff;
    cursor: default;
    display: block;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;
	font-weight:500;
}

li.token-input-token span {
    float: right;
    color: #fff;
	text-transform:uppercase;
    cursor: pointer;
}

li.token-input-selected-token {
    background-color: #3a3a3a;
    color: #fff;
}

li.token-input-selected-token span {
    color: #bbb;
}

div.token-input-dropdown {
    position: absolute;
    width: 190px;
    background-color: #CECECE;
    overflow: hidden;
    cursor: default;
   color: #959595;
    font-size: 14px;
	font-weight:normal;
    margin-bottom: 2px;
    padding: 5px;
    z-index: 1;

}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: normal;
    color: #777;
	font-style:italic;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #fafafa;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #fafafa;
}

/*------------------------------------------------------HEADER-------------------------------------------------------*/






ul.token-input-list-header 
{
    
    overflow: hidden; 
    cursor: text;
    font-size: 12px;
    z-index: 999;
    list-style-type: none;
    clear: none;
    background: #fff;
    border: 0 none;
    color: #959595;
    float: left;
    font-size: 12px;
    height: 68px;
    margin: 0;
    padding: 10px 12px;
    width: 592px;
	border-bottom: 1px solid #E7E7E7;
	width: 100%;
}

#page-recenttransactions


ul.token-input-list-header 
{
   
    width: 564px;
}




ul.token-input-list-header li 
{
    background: #ebebeb;
    padding: 0;
    list-style-type: none;
    margin-right: 5px;
  overflow: visible;
    display: inline;
    color: #ffffff;
    border-radius: 20px;
	position: relative;
	

}

ul.token-input-list-header li input {
    border: 0;
    width: 350px;
    padding:3px 0;
    background-color: #fff;
    -webkit-appearance: caret;
	font-size: 32px;
}

li.token-input-token-header {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    margin: 0;
    padding: 8px;
    background-color: #ef4123;
    color: #ffffff;
    cursor: default;
    display: block;
}

li.token-input-token-header p 
{
    
    margin-right:2px;
    float: left;
    margin: 0;
	font-weight:500;
	padding: 15px;
	text-transform: capitalize;
	    font-size: 1.3em;
}

li.token-input-token-header span {
    float: none;
    color: transparent;
    cursor: pointer;
    margin: 0;
    position: absolute;
    width: 15px;
    height: 15px;
	top: -4px;
    right: 0;
	background-image: url("../images/btn/sc.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

li.token-input-selected-token-header {
    background-color: #3a3a3a;
    color: #fff;
}

li.token-input-selected-token-header span {
    color: #bbb;
}

div.token-input-dropdown-header {
    position: absolute;
    width:606px;
    background-color: #E7E7E7;
    overflow: hidden;
    cursor: default;
   color: #959595;
    font-size: 14px;
	font-weight:normal;
    margin-bottom: 2px;
    padding: 5px;
    z-index: 1;

	
}

div.token-input-dropdown-header p {
    margin: 0;
    padding: 5px;
    color: #777;
	background-color: #E7E7E7;
}

div.token-input-dropdown-header ul {
    margin: 0;
    padding: 0;
	 background-color:#E7E7E7;
	
}

div.token-input-dropdown-header ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown-header ul li.token-input-dropdown-item-header {
    background-color: #fafafa;
}

div.token-input-dropdown-header ul li.token-input-dropdown-item2-header, div.token-input-dropdown-header ul li:hover {
    background-color: #ffffff;
}

div.token-input-dropdown-header ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown-header ul li.token-input-selected-dropdown-item {
    background-color: #d0efa0;
}


